=head1 NAME

Gtk2


=head1 METHODS



Some methods defined for Gtk2 are not available in the particular
library versions against which this module was compiled. 


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

